<template>
  <view class="container-main">
	  <!-- <web-view src="https://testiapp.etaiping.com:7443/weshop/dfs/lnsz/SN05/index#/"></web-view> -->
  </view>
</template>

<script>
export default {
  components: {
  },
  data() {
    return {
      baseImgUrl: getApp().globalData.config.iamgeBaseUrl,
    };
  },
  onLoad() {
	  console.log(uni.getStorageSync("insure_enterinfo"));
  },
  methods: {
  },
};
</script>

<style lang="scss" scoped>
.main{
	height: calc(100vh - 100rpx);
	width: 99%;
}
</style>
